Skip to main content
POST
Accept Team Invite New Account

Authorizations

Authorization
string
header
required

Send platform JWTs, contact JWTs, or team API keys as Authorization: Bearer <token>.

Body

application/vnd.api+json
password
string
required
Required string length: 8 - 4096
token
string
required
Required string length: 1 - 512
first_name
string | null
Required string length: 1 - 100
last_name
string | null
Required string length: 1 - 100

Response

Successful Response

access_token
string
required
expires_in
integer
required
refresh_token
string
required
token_type
string
default:Bearer